Error Message

If you find any bugs or problems with SHA, tell us, this is important.

Error Message

Postby night_bringer on Wed Mar 03, 2004 6:14 am

When i try to load up super heros, it comes up with the error :'User Interface is version 6, expected 3'

Any1 know what the hell this means.

thanks alx,
:confused:

night_bringer
Sidekick
 
Posts: 1
Joined: Tue Mar 02, 2004 10:01 am

Re: Error Message

Postby Batmite on Thu Mar 18, 2004 10:48 pm

If you are using the full version of Quake 3, make sure you have done a full install of the game, so that when you look in your C:\Program Files\Quake III Arena\baseq3\ folder you can at least see a file that has this in the name 'pak0'

Also, make sure you have the Quake III Point Release version 1.32

User avatar
Batmite
Main Man
 
Posts: 103
Joined: Tue Aug 27, 2002 9:01 am
Location: London, England

Re: Error Message

Postby nineinchnerd on Wed Dec 02, 2009 4:59 pm

I'll be damned if I remember what I'm doing anymore. I'm getting the same error. Full install, updated the point release, same error.
nineinchnerd
Sidekick
 
Posts: 81
Joined: Tue Aug 27, 2002 9:01 am
Location: Detroit


Return to Bug Reports

Who is online

Users browsing this forum: No registered users and 1 guest

cron